Date:	Thu, 22 Jun 1995 06:36:44 -1000
From:	rock@netcom.com (Anne Rock)
Message-Id: <rockDAL259.869@netcom.com>
Organization: NETCOM On-line Communication Services 
Subject: Plea for Better Subject Lines (Was Re: Suggestion)

Chuck van Eekelen (Chuck.van.Eekelen@net-engine.nl) wrote:
: Hello fellow kite enthusiasts (that is I'm assuming y'all are),

: Here is a little suggestion to all you readers and writers in
: rec.kites:

: *** Can we create a rec.kites.AKA subgroup ? ***

While Chuck's suggestion is being discussed, use of better subject lines
would enable readers of rec.kites to more easily select articles and
threads of interest.

My suggestion for AKA-related threads is that the subject line start with
an "(AKA)" as in:

	(AKA) Going to the Convention?
	(AKA) What's happening with Topic X?

In general, (mild complaint) I'd prefer subject lines that were more
descriptive than "Help" or "Anybody Flying?"

Anne

-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Anne Rock                  |    Oh Lord, let the words I speak today   * 
 *  rock@netcom.com            |    be sweet, for tomorrow I may have to   * 
 *  Berkeley, CA               |    eat them.                              *
 *                             |              - sign in a Honduran cafe    *
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 22 Jun 1995 21:28:52 -1000
From:	Chuck.van.Eekelen@net-engine.nl (Chuck van Eekelen)
Message-Id: <DAM7Gn.48E@inter.NL.net>
Organization: NLnet
Subject: Re: Plea for Better Subject Lines (Was Re: Suggestion)

rock@netcom.com (Anne Rock) wrote:

>: *** Can we create a rec.kites.AKA subgroup ? ***

>While Chuck's suggestion is being discussed, use of better subject lines
>would enable readers of rec.kites to more easily select articles and
>threads of interest.

Anne, YOU ARE RIGHT !. I'm so sorry. Won't do it again.

>My suggestion for AKA-related threads is that the subject line start with
>an "(AKA)" as in:

>	(AKA) Going to the Convention?
>	(AKA) What's happening with Topic X?

All in favor say I. I

>In general, (mild complaint) I'd prefer subject lines that were more
>descriptive than "Help" or "Anybody Flying?"

You're on a roll here. Great suggestions. Keep it up.

>Anne

Chuck

>sign in a Honduran cafe

You were in a Honduran cafe ? Way Coooooool !

If you can't fly it, fix it.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 23 Jun 1995 05:27:49 -1000
From:	mr.nasty@ix.netcom.com (Frank Kenisky )
Message-Id: <3semhl$1up@ixnews2.ix.netcom.com>
Organization: Netcom
Subject: Re: Plea for Better Subject Lines (Was Re: Suggestion)

In <DAM7Gn.48E@inter.NL.net> Chuck.van.Eekelen@net-engine.nl (Chuck van Eekelen)
writes: 
>
>rock@netcom.com (Anne Rock) wrote:
>
>>: *** Can we create a rec.kites.AKA subgroup ? ***
>
>>While Chuck's suggestion is being discussed, use of better subject
lines
>>would enable readers of rec.kites to more easily select articles and
>>threads of interest.
>
>Anne, YOU ARE RIGHT !. I'm so sorry. Won't do it again.

I agree with Anne.

>All in favor say I. I

Is this funny? I think this is funny...


-- 
*************>>>>>>>>>>>>>MR.NASTY<<<<<<<<<<<<<**************
Fiesta Kite Ideas	  http://www.tmn.com/kiteweb/home.htm
8302 Tiguex		  Mr.Nasty@ix.netcom.com
Universal City, TX 78148  (210) 659-1803 or (512) 326-6221
*************************************************************


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


